<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8" />
    <title>PDE Visualization Development</title>
    <link rel="stylesheet" href="vis.css" />
    <script src="pdevis.js"></script>
  </head>
  <body onload="start();">
    <form id="config" action='#'>
      <select>
      </select>
      <br>
      <input type="range">
    </form>
    <canvas id="glCanvas"></canvas>
  </body>
</html>
